Source: golang-github-juju-usso
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-yohcop-openid-go-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-macaroon.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-usso
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-usso.git
Homepage: https://github.com/juju/usso
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/usso

Package: golang-github-juju-usso-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-yohcop-openid-go-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-macaroon.v2-dev
Description: Ubuntu single sign-on library
 Provides an interface to Ubuntu's single sign-on service.
